Revoke session
POST
/api/auth/revoke-sessionRequest body
application/jsonobjectResponses
200
Success
stringTry it
Server
Bodyapplication/json
Request
curl -X POST 'https://pile.nyc/api/auth/revoke-session' \
-H 'Content-Type: application/json' \
-d '{
"property1": null,
"property2": null
}'const response = await fetch("https://pile.nyc/api/auth/revoke-session", {
method: "POST",
headers: {
"Content-Type": "application/json"
},
body: "{\n \"property1\": null,\n \"property2\": null\n}"
});import requests
response = requests.post(
"https://pile.nyc/api/auth/revoke-session",
headers={
"Content-Type": "application/json"
},
data="{\n \"property1\": null,\n \"property2\": null\n}",
)Response
"string"